/*COLORS*/
/*FONTS*/
.stm_infobox_style_1 {
  display: block; }
  .stm_infobox_style_1 .stm_infobox__image {
    position: relative;
    display: inline-block;
    vertical-align: top;
    overflow: hidden; }
    .stm_infobox_style_1 .stm_infobox__image img {
      transition: -webkit-filter 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
      transition: filter 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
      transition: filter 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95), -webkit-filter 0.3s cubic-bezier(0.445, 0.05, 0.55, 0.95);
      will-change: filter;
      -webkit-transform: scale(1);
              transform: scale(1); }
  .stm_infobox_style_1 .stm_infobox__content {
    position: relative;
    max-width: 350px;
    float: right;
    margin: -27% 19px 0 0;
    padding: 32px 50px 23px;
    background-color: #eeeff2;
    z-index: 10; }
    .stm_infobox_style_1 .stm_infobox__content > * {
      color: inherit; }
    .stm_infobox_style_1 .stm_infobox__content h3 {
      letter-spacing: 1px; }
    .stm_infobox_style_1 .stm_infobox__content p {
      margin-bottom: 7px;
      font-size: 16px;
      line-height: 23px; }
      .stm_infobox_style_1 .stm_infobox__content p:last-child {
        margin-bottom: 0; }
    .stm_infobox_style_1 .stm_infobox__content span,
    .stm_infobox_style_1 .stm_infobox__content a {
      font-size: 12px;
      text-transform: uppercase; }
  .stm_infobox_style_1:hover .stm_infobox__image img {
    -webkit-transform: scale(1.07);
            transform: scale(1.07); }
  .stm_infobox_style_1:hover .stm_infobox__content > * {
    color: #fff !important;
    text-decoration: none !important; }
